YouWave Forum

General Category => General Discussion => Topic started by: YouWaveAdmin on December 14, 2010, 01:28:08 PM

Title: Notice: Not all apps are supported
Post by: YouWaveAdmin on December 14, 2010, 01:28:08 PM
Since the release of our first version, we have been receiving many users' feedback and we have been constantly improving the product. Even so, we need to emphasize an obvious point to our users - not all apps are supported. The following apps right now are not supported:

1. Apps that require hardware sensors to work, such as GPS, accelerometer etc.
2. Apps that contain ARM native code.
3. Apps that use closed source APIs, such as Google Map API.

We are working on expanding our product coverage. For example, one work that is undergoing is to simulate those sensor functions.

We can proudly say that YouWave for Android is a product of engineering excellence. If you have apps that do not work but are not from the above categories, please let us know. We are eager to investigate the issue and improve the product.

Thanks for your support and understanding.

YouWave Team
Title: Re: Notice: Not all apps are supported
Post by: ClwFLGator on December 19, 2010, 05:19:52 PM
Does this include the stock apps that usually would come with the phone (Calendar, Contacts, etc.)? Because I can't seem to get Calendar to work.
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on December 20, 2010, 02:19:25 PM
Some of these stock apps require SD card, so they fall into the category #3. The support of this will be released soon.

Update: SD card support has been available since Jan 2011 release.
Title: Re: Notice: Not all apps are supported
Post by: bancinolate on June 26, 2011, 11:01:38 PM
i have download enternal legacy HD yesterday, i really want play this game on PC but it says that the game have ARM native code and i have to connect to internet( i can't connect my youwave to internet )...there is any possible way for solution ?
Youwave support Android 2.2, how i can upgrade to 2.3 ??

thanks
Title: Re: Notice: Not all apps are supported
Post by: arvislacis on June 26, 2011, 11:44:21 PM
Bancinolate, you can't upgrade YouWave from Android 2.2 version to Android 2.3 - you may wait for YouWave 2.0 version which maybe will have Android 2.3 buld-in. Usually if you has internet connection then also YouWave can acess to internet - check your firewall and anti-virus settings.
Title: Re: Notice: Not all apps are supported
Post by: bancinolate on June 27, 2011, 01:11:36 AM
thanks for response, but i already try all the way that explain in this forum..

firewall off
anti virus firewall off

i try to connect internet with wifi and LAN but nothing working, any suggestion ?
Title: Re: Notice: Not all apps are supported
Post by: arvislacis on June 27, 2011, 01:28:32 AM
Well, WiFi internet probably may not work so use LAN internet... Maybe you have changed settings in YouWave and don't allow to use internet?
Title: Re: Notice: Not all apps are supported
Post by: bancinolate on June 27, 2011, 01:51:44 AM
i already setting for LAN internet..here the image
(http://i1129.photobucket.com/albums/m514/bancinolate/IPconfig.png)
if something wrong please tell me..thanks
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on June 27, 2011, 08:05:22 AM
Do not use Static IP. Use DHCP. After that, try the following:

1. Close YouWave without saving state.
2. Restart YouWave.
3. Toggle Ethernet state.

Hopefully it solves your problem.
Title: Re: Notice: Not all apps are supported
Post by: bancinolate on June 28, 2011, 06:26:29 AM
Quote
Do not use Static IP. Use DHCP. After that, try the following:

1. Close YouWave without saving state.
2. Restart YouWave.
3. Toggle Ethernet state.

Hopefully it solves your problem.
i have try yesterday...but it's like hopeless...
all my firewall is off but i can't connect yet...i have try to re-install Youwave but nothing changes
(http://i1129.photobucket.com/albums/m514/bancinolate/error1.png)
in this picture you can see my LAN connection is on
Title: Re: Notice: Not all apps are supported
Post by: hamzabos on July 06, 2011, 11:47:56 AM
@YOU WAVE ADMINYesterday i installed You wave which supports android 2.2 but i m so disheart bcoz World cup fever cricket game and other games e.g raging thunder 2 etc not running due to native code problem pls tell me how i can run these games on my pc specially t20 fever raging thunder 2 world cup fever
Basically i donot hav android phone so i want to play these games on my pc

Reply soon................

Thanks IN advance
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on July 07, 2011, 11:37:24 PM
If you double click on an app and a message pops up saying ARM code is not supported, then that app is not supported. We cannot run it. It's our product limitation.

If you do not see the message and the app loading bar progresses but you cannot see the app run nor installed, there is something else going on and we would like to investigate.

Out of all the games that you are interested in, are all of them from the first case? If you see the 2nd case, what are the games?

Thanks.
Title: Re: Notice: Not all apps are supported
Post by: hamzabos on July 08, 2011, 02:36:35 AM
@YouWaveAdmin

Thanks ur reply
One more question which game supported by you wave becoz i tried too much games but every tiime two problem appears
Native code or progress bar problem

Thanis in advance
Title: Re: Notice: Not all apps are supported
Post by: danieltrueno on July 27, 2011, 09:34:12 AM
Hello

I can`t install Official F1™ 2011 Live Timing and Track Positioning (F1 2011 Timing App).

I see the following image:
http://i53.tinypic.com/30ago4i.jpg

You can fix the problem?

Thank you very much!
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on July 27, 2011, 05:12:04 PM
Sorry, this is a limitation of YouWave product. And we cannot "fix" it at this moment.
Title: Re: Notice: Not all apps are supported
Post by: Pwl on December 08, 2011, 03:19:52 AM
Hi,

Can't start Handcent SMS. Get an exception window.

BTW, is there any way to get a dump of exception happened (like logcat in android)? Would be useful for developers.

Thanks
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on December 09, 2011, 11:21:25 PM
Hi,

   Handcent SMS has ARM code and is not supported.

   We will provide debuggability in a future release (soon). How that will be released is under plan.
Title: Re: Notice: Not all apps are supported
Post by: lunar21 on January 18, 2012, 03:13:31 AM
I get an error with AppBrain saying its not compatible with this phone, and according to AppBrains website, it is showing as a Verizon phone.  Why is AppBrain not compatible?
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on January 18, 2012, 11:32:04 PM
http://youwave.com/forum/index.php?topic=2050.msg4302#msg4302
"We checked this. We also saw the problem. It should have something to do with our hardcoded strings in Android OS. So in the version released, you cannot make it work.

We have noted this done. "
Title: Re: Notice: Not all apps are supported
Post by: anrok on February 25, 2012, 05:50:02 AM
wastapp app n major games are not working pls help me
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on February 26, 2012, 05:40:58 PM
whatsApp should work. Which version of YouWave you are using?
Title: Re: Notice: Not all apps are supported
Post by: AndroidFan on April 05, 2012, 10:49:59 AM
By the way, is the user "YouWaveAdmin" one person or a whole team?

If it's one person, wow... He's doing a great job doing everything with just one admin.
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on April 07, 2012, 10:25:40 AM
 :-X ;)

Sometimes we may lag behind the posts. But we try our best to catch up and answer questions.
Title: Re: Notice: Not all apps are supported
Post by: Zael on June 09, 2012, 01:42:56 PM
The World Of Magic by com2us is not supposed

Kakaotalk is not supported
Title: Re: Notice: Not all apps are supported
Post by: Kranium on December 12, 2012, 10:11:08 AM
I downloaded YouWave to play Monster Warlord.

There was a old post with admin asking the motivation for changing model...
Will editing Model Number in Setting>About Device help???

(http://imageshack.us/photo/my-images/14/83929361.png)
http://imageshack.us/photo/my-images/14/83929361.png/
Title: Re: Notice: Not all apps are supported
Post by: YouWaveAdmin on December 12, 2012, 03:40:02 PM
Currently editing model number as such is not supported. These data is read-only.

We may offer limited mods for our users in the future.
Title: Re: Notice: Not all apps are supported
Post by: ayush123 on February 17, 2013, 11:04:34 PM
IT does not run any of the games from play store???
Title: Re: Notice: Not all apps are supported
Post by: zipizape on February 16, 2014, 04:13:13 PM
Hello
I bought youwave 3.15 home on 16/02/2014. The problem is that the latest version of whatapp messenger 2.11.16 downloaded on whatsapp.com does not work properly. I can not veryfing the phone number with "call me" the app go out before the end process and then i can not work.
what can i do to solve this problem? :-\ :'(
thanks in advance
Title: Re: Notice: Not all apps are supported
Post by: YouWaveModerator on February 17, 2014, 10:55:15 AM
You can try installing a older version from www.androiddrawer.com. Just uninstall the current whatsapp.
Title: Re: Notice: Not all apps are supported
Post by: JamesRaymond87 on June 12, 2016, 08:02:47 AM
Hay listen it is not possible that all apps are not supported.